Please support VectorLinux!

Author Topic: lyx for VL6.0  (Read 1184 times)

sledgehammer

  • Vectorian
  • ****
  • Posts: 1451
lyx for VL6.0
« on: February 28, 2009, 09:01:38 pm »
It would be great if we had lyx 1.6.1 or lyx 1.6.2 in the VL 6.0 repositories.

John
VL7.0 xfce4 Samsung RF511

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3261
  • -- Just being myself --
Re: lyx for VL6.0
« Reply #1 on: March 05, 2009, 09:55:26 am »

sledgehammer

  • Vectorian
  • ****
  • Posts: 1451
Re: lyx for VL6.0
« Reply #2 on: March 05, 2009, 05:17:16 pm »
Thanks hata_ph.

However I get the following error when I click on the lyx site on your post:

Quote
The topic or board you are looking for appears to be either missing or off limits to you.

John
VL7.0 xfce4 Samsung RF511

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3261
  • -- Just being myself --
Re: lyx for VL6.0
« Reply #3 on: March 05, 2009, 05:38:32 pm »
You need to wait for our package maintainer to upload the package to VL repo. Pls wait for awhile.